Subject: Trainer Candidate - Shaiphali Chauhan
From: Shaiphali Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 25 Jul 2021 05:06:22 -0400

| | Tech Support Test

Name | Shaiphali Chauhan
E-mail | [email-masked]
Phone Number | (91) 7827211990
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Training & Quality | | 35k
Previous Employer 1 | Encore capital | Customer care executive | March 2017 |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15days

Please briefly describe your work experience specifically in training?

• Support the Company's pursuit of high quality service to internal and external customers and enhancing the overall customer experience.
• Monitor & conduct deep dive analysis on areas of opportunities within the account and implement corrective actions, to help achieve desired results- on an ongoing basis.
• Ensure that internal policies, procedures and compliance regulations are being followed
• Identify operational / training issues and help the team in fixing these gaps
• Ensure adherence to quality norms as per client specifications
• Analyze the data of the team aligned and make dashboards
• Participating in calibrations with Quality & Operations and maintains the variance below the required level wherever applicable.
• Develop and implement strategies necessary for minimizing risk of non-compliance.
• Provides management reports by collecting, analyzing, and summarizing management information.
• Conducting refreshers / up-skill trainings to maintain training effectiveness on the floor.
• Reviews and analyzes client's training materials and recommends necessary changes to provide increased effectiveness.
• Set up, improve, drive and streamline monitoring, feedback & other internal processes related to Quality.
• Conduct Weekly Review the Reviewer for all Quality analysts and provide appropriate coaching
• Responsible for all risk management & compliance activities as applicable to this functional role

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As of such, there have been challenges while performing duties but not any situations which I haven’t been able to navigate. While the Dell was ramping up, we hired 8-10 Quality and Compliance evaluators. All of them had to be retrained as per the client policy. At the same time, the process ramped up with business acquiring new lines of Business. At that time, I had to multitask my time between managing different LOBs and also training the newly hired QAs. The work was even more chanllenging considering I had to do regular audits considering the process was new and we had to show numbers for the sustainability of the process. There were expectations from the senior leadership and the operations for us to do well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The companies that are generally acknowledged to be providers of “great”, rather than merely “good”, service are those that typically go the “extra mile” in the way they treat their customers.
Another difference is that in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.

What according to you makes you a good candidate for this position?

“This is a wonderful opportunity for me to get interviewed at such a renowned company.
“Over the years, I have acquired relevant skills and experience, which I shall bring to your organization.

I have also worked tirelessly on my communication abilities and teamwork skills, which I will put to use in my future career, which would be in your organization if I am selected for the position.

I have given my 100% effort in my past companies, and this has enabled me to recognize my capabilities and limitations.

If I channelize them further, they will bring fruitful results to me and also to your esteemed organization.”

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |